@media screen and (min-width: 768px) {
    .callan-chart-legend {
        columns: 2;
    }
}
.callan-chart-legend button,
.callan-chart-performance-table button {
    text-align: left;
    display: flex;
    border: 0;
    background: transparent;
    color: var(--primary);
    font-size: 16px;
}

.callan-chart-legend button {
    margin-bottom: 0.75rem;
}

.callan-chart-index-color-indicator {
    width: 20px;
    min-width: 20px;
    height: 20px;
}
.callan-chart-legend button:hover .callan-chart-index-color-indicator,
.callan-chart-legend button:focus .callan-chart-index-color-indicator {
    filter: brightness(85%);
}
.callan-chart-index-bg-AIGO {
    /* background-color: #0067AC; */
    background-color: var(--primary);
    color: white;
}
.callan-chart-index-bg-AIPEX {
    /* background-color: #11175e; */
    background-color: var(--secondary);
    color: white;
}
.callan-chart-index-bg-BNPIMAD5 {
    /* background-color: #FAA634; */
    background-color: var(--warning);
    color: black;
}
.callan-chart-index-bg-BOFANFCC {
    /* background-color: #00AA85; */
    background-color: var(--success);
    color: white;
}
.callan-chart-index-bg-SPXFCDUE {
    /* background-color: #5091CD; */
    background-color: var(--cyan);
    color: white;
}
.callan-chart-index-bg-UBSIBAL {
    background-color: #68C8C6;
    /*background-color: var(--mint);*/
    color: black;
}
.callan-chart-index-bg-SPX {
    /* background-color: #D3E7F4; */
    background-color: var(--light-blue);
    color: black;
}
.callan-chart-index-bg-AIMAX {
    background-color: #B5CEE3;
    background-color: #DBA6EB;
    background-color: #D19A9A;
    background-color: #515370;
    color: white;
}
.callan-chart-index-bg-BXIISC6E {
    background-color: #AEDDDD;
    color: black;
}
.callan-chart-index-bg-Fixed {
    background-color: #800080;
    color: white;
}
.callan-chart-zero-percent {
    background-color: #D8D8D8 !important;
    color: black;
}

.callan-chart-grid {
    min-height: 346px;
    /* min-width: 716px; */
    margin: 0 auto;
    white-space: nowrap;
    text-align: center;
}
@media print {
    .callan-chart-grid {
      zoom: 90%;
      margin-left: 4%;
    }
	
    .callan-chart-grid {
        height: auto;
        width: auto;
    }
	
    #main-sections {
        padding: 0 !important;
    }
	#utilities-box {
		display: none !important;
	}
    #view_indices{
        display: none !important;
    }
  
	.zebra .stripe:nth-of-type(odd) {
	  background-color: white;
	}
	
	.data-card-sub-head{
	 font-size: 36px !important;
	}

 }

.callan-chart-grid-column {
    width: 75px;
    display: inline-block;
}

.callan-chart-grid-column strong {
    height: 25px;
}

.callan-chart-grid ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.callan-chart-grid button,
.callen-chart-empty-state .callan-chart-grid span {
    height: 50px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: .7em;
    border-width: 1px;
    border-color: #CCC;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-style: none;
    border-left-style: none;
    width: 100%;
    padding: 0;
    position: relative;
}
.callen-chart-empty-state .callan-chart-grid span {
    display: inline-block;
    background-color: #E8E8E8;
    border-bottom-style: none;
}
.callan-chart-grid-column:last-child button,
.callan-chart-grid-column:last-child span {
    border-right-style: none;
}
.callan-chart-grid li:last-child button {
    border-bottom-style: none;
}
@media print {
    .callan-chart-grid button {
        border-left-style: solid;
        border-top-style: solid;
    }
    .callan-chart-grid-column:last-child button,
    .callan-chart-grid-column:last-child span {
        border-right-style: solid;
    }
    .callan-chart-grid-column:last-child span {
        border-right-style: none;
    }
    .callan-chart-grid li:last-child button {
        border-bottom-style: solid;
    }
}
.callan-chart-grid button:hover {
    filter: brightness(85%);
}
.callan-chart-grid button:focus {
    outline: none !important;
    border: 1px solid #000 !important;
}
.callan-chart-grid button.callan-chart-index-AIPEX:focus {
    border: 1px solid #FFF !important;
}
.callan-chart-grid button div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.callan-chart-performance-table table tbody tr:hover {
    background-color: transparent !important;
}
.callan-chart-performance-table button:hover .callan-chart-index-color-indicator,
.callan-chart-performance-table button:hover .callan-chart-index-color-indicator {
    filter: brightness(85%);
}

/* click interaction styles */
.callan-chart-legend.selected button {
    opacity: .3;
}
.callan-chart-legend.selected button.active {
    opacity: 1;
}
.callan-chart-grid.selected button {
    opacity: .3;
}
.callan-chart-grid.selected button.active {
    opacity: 1;
}
.callan-chart-performance-table.selected td button, 
.callan-chart-performance-table.selected td span {
    opacity: .3;
}
.callan-chart-performance-table.selected td.active span,
.callan-chart-performance-table.selected td button.active,
.callan-chart-performance-table.selected td button.active span {
    opacity: 1;
}